<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Hunger</title>
  <link rel="icon" href="favicon.ico" type="image/ico" />


  <!-- build:css styles/vendor.css -->
      <link rel="stylesheet" href="/node_modules/select2/dist/css/select2.min.css" type="text/css"/>
  <!-- endbuild -->

  <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <link rel="stylesheet" href="styles/media.css">
  <!-- endbuild -->

  <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
</head>
<body>
<div class="app">
  <header>
    <div class="container">
      <div class="header-wrapper">
<!--        <div class="color-header">-->
        <a class="menu-triger btn-menu" href="#"></a>
<!--        </div>-->
        <ul class="header-menu" id="main">
          <li><a href="#">HOME</a></li>
          <li><a href="#about">ABOUT</a></li>
          <li><a href="#team">TEAM</a></li>
          <li><a href="#booking">BOOKING</a></li>
          <li><img alt="wheel" src="images/svg/wheel.svg"></li>
          <li><a href="#menu">MENU</a></li>
          <li><a href="#specialties">GALERIE</a></li>
          <li><a href="#events">EVENTS</a></li>
          <li><a href="#contact">CONTACT</a></li>
        </ul>
        <div class="header-content">
          <p>RESTAURANT</p>
          <h1>HUNGRY PEOPLE</h1>
          <div class="line-yel"></div>
          <div class="header-buttons" id="button">
            <a href="#booking"><button type="button" class="btn-yellow">BOOK TABLE</button></a>
            <a href="#footer"><button type="button" class="btn-border">EXPLORE</button></a>
          </div>
        </div>
        <p class="vertical-text">Mon - Fri: 8PM - 10PM, Sat - Sun: 8PM - 3AM</p>
        <ul class="vertical-social">
          <li><a href="#" target="_blank"><img alt="facebook" title="facebook" src="images/social/facebook.svg"></a></li>
          <li><a href="#" target="_blank"><img alt="twitter" title="twitter" src="images/social/twitter.svg"></a></li>
          <li><a href="#" target="_blank"><img alt="instagram" title="instagram" src="images/social/instagram.svg"></a></li>
        </ul>
        <button type="button" class="unfold">
          <img alt="unfold" src="images/svg/сheck.svg" class="check">
        </button>
      </div>
    </div>
  </header>
  <main>
    <section class="block-first" id="about">
      <div class="container">
        <div class="block-wrap">
          <div class="block-left">
            <h2>ABOUT US</h2>
            <p class="thumbnail">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis at velit maximus, molestie est a, tempor magna.</p>
            <p>Integer ullamcorper neque eu purus euismod, ac faucibus mauris posuere. Morbi non ultrices ligula. Sed dictum, enim sed ullamcorper feugiat, dui odio vehicula eros, a sollicitudin lorem quam nec sem. Mauris tincidunt feugiat diam convallis pharetra. Nulla facilisis semper laoreet.</p>
          </div>
          <div class="block-right">
            <div class="picture-wrapper">
              <img alt="fire-wood" src="images/photo/bar-1.png">
            </div>
            <img alt="about" src="images/svg/about-img.svg" class="overlay">
          </div>
        </div>
      </div>
    </section>
    <section class="block-second" id="team">
      <div class="container">
        <h3>OUR TEAM</h3>
        <div class="block-wrap">
          <div class="block-left">
            <div class="picture-wrapper">
              <img alt="cook" src="images/photo/bar-2.jpg">
            </div>
            <img alt="about" src="images/svg/about-img.svg" class="overlay">
          </div>
          <div class="block-right">
            <h2>MASTER CHEF</h2>
            <p class="thumbnail">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis at velit maximus, molestie est a, tempor magna.</p>
            <p class="other">Integer ullamcorper neque eu purus euismod, ac faucibus mauris posuere. Morbi non ultrices ligula. Sed dictum, enim sed ullamcorper feugiat, dui odio vehicula eros, a sollicitudin lorem quam nec sem. Mauris tincidunt feugiat diam convallis pharetra. Nulla facilisis semper laoreet.</p>
          </div>
        </div>
      </div>
    </section>
    <section class="block-third" id="booking">
      <div class="container">
        <div class="block-wrap">
          <div class="block-left">
            <h2>BOOK A TABLE</h2>
            <div class="form">
              <form action="#">
                <div class="grid">
                  <div class="column">
                    <label><input type="text" placeholder="Name" name="name"></label>
                  </div>
                  <div class="column">
                    <label><input type="email" placeholder="Email" name="email"></label>
                  </div>
                  <div class="column">
                    <label><input type="tel" placeholder="Phone" name="tel"></label>
                  </div>
                  <div class="column">
                    <select name="People">
                      <option>People</option>
                      <option value="1">1</option>
                      <option value="2">2</option>
                      <option value="3">3</option>
                      <option value="4">4</option>
                      <option value="5">5</option>
                      <option value="6">6</option>
                      <option value="7">7</option>
                      <option value="8">8</option>
                      <option value="9">9</option>
                      <option value="10">10</option>
                    </select>
                  </div>
                  <div class="column">
                    <label><input type="date" placeholder="Date (mm/dd)" name="date"></label>
                  </div>
                  <div class="column">
                    <select name="time">
                      <option>Time</option>
                      <option value="10:00">10:00</option>
                      <option value="11:00">11:00</option>
                      <option value="12:00">12:00</option>
                      <option value="13:00">13:00</option>
                      <option value="14:00">14:00</option>
                      <option value="15:00">15:00</option>
                      <option value="16:00">16:00</option>
                      <option value="17:00">17:00</option>
                      <option value="18:00">18:00</option>
                      <option value="19:00">19:00</option>
                      <option value="20:00">20:00</option>
                      <option value="21:00">21:00</option>
                      <option value="22:00">22:00</option>
                      <option value="23:00">23:00</option>
                  </select>
                  </div>
                </div>
                <button type="submit">BOOK NOW</button>
              </form>
            </div>
          </div>
          <div class="block-right">
            <div class="picture-wrapper">
              <img src="images/photo/bar-3.png">
            </div>
            <img src="images/svg/about-img.svg" alt="#" class="overlay">
          </div>
        </div>
        <div class="date-time">Mon - Fri: <b>8PM - 10PM</b>, Sat - Sun: <b>8PM - 3AM</b>, Phone: <b>+40 729 131 637/+40 726 458 782</b></div>
      </div>
    </section>
    <section class="block-fourth" id="specialties">
      <div class="container">
        <h3>specialties</h3>
        <div class="block-wrap">
          <div class="block-left">
            <div class="picture-wrapper">
              <img alt="cook" src="images/photo/bar-4.png">
            </div>
            <img alt="about" src="images/svg/about-img.svg" class="overlay">
          </div>
          <div class="block-right">
            <h2>CHOCOLATE PANCAKES</h2>
            <p class="thumbnail">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis at velit maximus, molestie est a, tempor magna.</p>
            <p class="other">Integer ullamcorper neque eu purus euismod, ac faucibus mauris posuere. Morbi non ultrices ligula. Sed dictum, enim sed ullamcorper feugiat, dui odio vehicula eros, a sollicitudin lorem quam nec sem. Mauris tincidunt feugiat diam convallis pharetra. Nulla facilisis semper laoreet.</p>
          </div>
        </div>
        <div class="slider">
          <div class="circle"></div>
          <div class="circle active"></div>
          <div class="circle"></div>
        </div>
      </div>
    </section>
    <section class="block-fifth" id="menu">
      <div class="container">
        <div class="heading">
          <h2>DELICIOUS MENU</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis<br>at velit maximus, molestie est a, tempor magna.</p>
        </div>
        <ul class="heading-menu">
          <li><a href="#">SOUPE</a></li>
          <li><a href="#">PIZZA</a></li>
          <li><a href="#">PASTA</a></li>
          <li><a href="#">DESERT</a></li>
          <li><a href="#">WINE</a></li>
          <li><a href="#">BEER</a></li>
          <li><a href="#">DRINKS</a></li>
        </ul>
        <ul class="price-list">
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
          <li>
            <h3>PIZZA QUATRO STAGIONI . . . . 55,68 USD</h3>
            <p>Integer ullamcorper neque eu purus euismod</p>
          </li>
        </ul>
      </div>
    </section>
    <section class="block-sixth" id="events">
      <div class="container">
        <h3>PRIVATE EVENTS</h3>
        <div class="block-wrap">
          <div class="block-left">
            <div class="picture-wrapper">
              <img alt="ring" src="images/photo/ring.jpg">
              <p>weddings</p>
            </div>
            <img alt="about" src="images/svg/about-img.svg" class="overlay">
          </div>
          <div class="block-right">
            <div class="picture-wrapper">
              <img alt="wineglass" src="images/photo/wineglass.jpg">
              <p>corporate pzrties</p>
            </div>
            <img alt="about" src="images/svg/about-img.svg" class="overlay">
          </div>
        </div>
        <div class="date-time">
          <p>For private events please call: <strong>+40 729 131 637/+40 726 458 782</strong> or use the contact form.</p>
        </div>
<!--        <div class="photo-list">-->
<!--          <img alt="mazzo" src="images/photo/mazzo.png">-->
<!--          <img alt="fireplace" src="images/photo/fireplace.png">-->
<!--          <img alt="hall" src="images/photo/hall.png">-->
<!--          <img alt="hall2" src="images/photo/hall2.png">-->
<!--        </div>-->
      </div>
    </section>
    <section class="block-seventh" id="contact">
        <div class="container">
          <div class="block-wrap">
              <h2>CONTACT</h2>
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis<br>at velit maximus, molestie est a, tempor</p>
              <div class="form">
                <form action="#">
                  <div class="inputs">
                    <label><input type="text" placeholder="Name" name="name"></label>
                    <label><input type="email" placeholder="Email" name="email"></label>
                    <label><input type="tel" placeholder="Phone" name="tel"></label>
                  </div>
                  <textarea type="message" placeholder="Message" name="Message"></textarea>
                </form>
                <div class="submit">
                  <div class="address">
                    <img alt="pin" src="images/svg/pin.svg">
                    <a href="https://www.google.ru/maps/" target="_blank" >5th London Boulevard, U.K.</a>
                    <img alt="call" src="images/svg/call.svg">
                    <a href="tel:+40729131637" target="_blank" >+40 729 131 637</a>
                    <img alt="mail" src="images/svg/mail.svg">
                    <a href="mailto:office@mindblister.com" target="_blank" >office@mindblister.com</a>
                  </div>
                  <button type="submit">BOOK NOW</button>
                </div>
              </div>
            </div>
          </div>
      </section>
  </main>
  <footer id="footer">
      <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d31859.487704250394!2d30.4345868!3d60.06118855!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sru!2sru!4v1600507517463!5m2!1sru!2sru" width="100%" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
    <div class="footer-bg">
      <p>© Copyright <b>Mindblister</b> 2020</p>
    </div>
  </footer>
</div>

<!-- build:js scripts/vendor.js -->
<script type="text/javascript" src="/node_modules/jquery/dist/jquery.min.js"></script>
<script type="text/javascript" src="/node_modules/select2/dist/js/select2.full.min.js"></script>
<!-- endbuild -->
<!-- build:js scripts/main.js -->
<script src="scripts/main.js"></script>
<!-- endbuild -->

</body>
</html>
